[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Pidgin uninstallable

Thanks for the update. That means I'll just have to wait a while more.

Slightly off-topic - would I be able to retain my saved conversations
by upgrading from Lenny's Pidgin? I noticed a blogger wrote that he
upgraded without any problem, but he had removed Lenny's before
installing from backports.


Jason Tan

On Tue, Dec 15, 2009 at 10:23 PM, Gerfried Fuchs <rhonda@deb.at> wrote:
>        Hi!
> * Jason Tan Boon Teck <jasontn@gmail.com> [2009-12-15 14:49:37 CET]:
>> I tried to install Pidgin from backports today but I faced the
>> depedency problems as highlighted a few months earlier. Has this been
>> resolved? Is there another way to install Pidgin properly?
>  Yes, it has and will be resolved, again and again: With patience.
> Please read the lately enriched FAQ:
> <http://www.backports.org/dokuwiki/doku.php?id=faq>
> Q: I have troubles installing $package because of strange
> dependencies...
> A: This is most of the times rooted in the above mentioned delay in
> getting packages built for all architectures. The architecture
> independent packages are available right from the start (because they
> are included in the original upload) but the architecture depending
> packages need a bit until they make it into the pool.
>  Have a nice day,
> Rhonda

Jason Tan Boon Teck
"I do not wish to realise when I die, that I had not lived ... Carpe diem."

Reply to: